# Create case type review tasks for ID

Endpoint: POST /case-types/{caseTypeId}/create-smart-review-tasks
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `caseTypeId` (string, required)
    The case type unique identifier.

## Query parameters:

  - `asOfDate` (string)
    What date to process smart review criterion. If `null`, process today. Can
not be a date in the future.

## Response 201 fields (application/json):

  - `data` (object)

  - `data.caseTypeId` (string)
    Case type this task creation run was performed on

  - `data.completedAt` (string)

  - `data.createdTasks` (object)

  - `data.createdTasks.count` (number)
    Number of reminder tasks created

  - `data.smartReviewsConfig` (object)
    Smart reviews configuration for the case type as of the
task creation run

